#!/bin/sh
echo 'name: comonad
version: 1.1.1.6
id: comonad-1.1.1.6-5f16c94c5a03855375d24e00dcc610ce

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett,
           Copyright (C) 2004-2008 Dave Menendez
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad/
package-url:
synopsis: Haskell 98 compatible comonads
description: Haskell 98 compatible comonads
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad Data.Functor.Extend
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/comonad-1.1.1.6
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/comonad-1.1.1.6
              /usr/local/lib
hs-libraries: HScomonad-1.1.1.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         semigroups-0.8.3.2-01002deb5c1eabd6191c14db9d26c470
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/comonad-1.1.1.6/html/comonad.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/comonad-1.1.1.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
